.stock-tables__header {
	z-index: 2;
	padding: 0 10px;
	margin: -10px 0 0 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	background: var( --dark-0 );
	border-bottom: 1px solid var( --blue );
}

.stock-header__search {
	> * {
		height: 30px;
		vertical-align: top;
	}
	.input-txt--dark {
		border-radius: 0 2px 0 0;
		max-width: 90px;

		&::placeholder {
			font-size: 11px;
		}
	}

	button {
		background: var(--blue);
		color: var(--white);
		border-radius: 2px 0 0 0;
	}
}

.stock-header__left {
	display: flex;
	flex-wrap: wrap;
	padding: 10px 0 0 0;
}

.stock-header__navigation {
	display: flex;
	margin: 0;
	padding-left: 10px;

	> li {
		& + li {
			margin-left: 5px;
		}
		&.has-submenu > a {
			&:after {
				content: '\f107';
				font-family: "Font Awesome 5 Free";
				background: var( --dark-2 );
				width: 15px;
				height: 15px;
				line-height: 16px;
				border-radius: 50%;
				display: inline-block;
				margin-left: 5px;
				text-align: center;
			}
		}
	}
	.nav-tab {
		display: inline-block;
		padding: 6px 8px;
		color: var(--white);
		background: var( --dark-1 );
		border-radius: 2px 2px 0px 0px;
		font-weight: bold;
		&.active {
			background: var(--blue);
		}
	}
	.dropdown-menu {
		width: 203px;
	}
}

.stock-header__right {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: 10px 0 0 0;
	margin-left: auto;
}

.stock-header__view-mode {
	margin-right: 20px;
	a {
		color: var( --dark-3 );
		& + a {
			margin-left: 14px;
		}
	}
	.active {
		color: var( --green );
	}
	i {
		margin-right: 5px;
	}
}

.stock-header__buttons button {
	cursor: pointer;
	background: var( --dark-2 );
	color: var( --white );
	border-radius: 2px 2px 0 0;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	padding: 0;
	&.rotate-arrow i {
		transform: rotate( 180deg );
	}
	& + button {
		margin-left: 10px;
	}
}

.dropdown-menu__list {
	padding: 0;
	margin-bottom: 0;
	input {
		width: 130px;
		background: var( --dark-2 );
		border-color: var( --dark-3 );
		color: var( --green );
		padding: 3px;
	}
}
.list__item {
	// Css thế này để khi delete thì k bị lỗi giao diện.
	&:first-child {
		margin-top: 6px;
	}
	&:last-child {
		border-bottom: 1px solid rgba(255,255,255, 0.1);
	}
	position: relative;
	color: var( --white );
	padding: 0 10px 9px;
	cursor: pointer;
	&:hover {
		.list__name {
			i {
				color: var( --green );
			}
		}
		.list__buttons {
			display: block;
		}
	}
}
.list__name {
	i {
		color: var( --dark-3 );
		margin-right: 5px;
	}
}

.list__buttons {
	position: absolute;
	top: 0;
	right: 10px;
	display: none;
	a + a {
		margin-left: 5px;
		vertical-align: middle;
	}
}

.danh-muc__tao-moi {
	padding: 9px 10px;

	button[type="submit"] {
		background: var( --blue );
		color: var( --dark-1 );
		position: absolute;
		padding: 0;
		height: 30px;
		width: 30px;
		line-height: 30px;
		border-radius: 0 2px 2px 0;
		color: #fff;
	}
}

.loc__tao-moi {
	padding: 9px 10px;
	a {
		display: block;
	}
	i {
		margin-right: 10px;
	}
}

.filter-result__edit {
	text-transform: uppercase;
	a:not(:last-child):after {
		content: '|';
		display: inline-block;
		vertical-align: text-bottom;
		margin: 0 3px 0 5px;
	}
}

.stock-header__filter-result {
	padding: 10px 0 5px;
	margin-top: -5px;
	width: 100%;
	color: var( --white );
	> div {
		padding-top: 5px;
	}
	button {
		padding: 0;
	}
}